Dell OpenManage Web Server POST Request Heap Overflow Vulnerability

Bugtraq ID: 9750
Class: Boundary Condition Error
CVE: CVE-2004-0331
Remote: Yes
Local: No
Published: Feb 26 2004 12:00AM
Updated: Jul 12 2009 03:06AM
Credit: Discovery of this vulnerability has been credited to "wirepair" <wirepair@roguemail.net>.
Vulnerable: Dell OpenManage 3.7.1
Dell OpenManage 3.7
Dell OpenManage 3.4
Dell OpenManage 3.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus